Subject: New Reply Received - bank details
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jul 2020 07:42:28 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  bank details  Ticket comment <div dir="auto">Hi support team,<div dir="auto"><br></div>
<div dir="auto">I have submitted all requirements you requested to me to submit (my bank details) even I am in regular touch with your call center despite of all these I am understand why getting back my refund is taking such a long time.  I ordered my products on May 18, 2020 and paid through online payment &amp; now it is nearing 2 months.  </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly do me the needful and help me getting my refund back ASAP.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto"><br></div>
<div dir="auto">Sincerely.</div>
<div dir="auto"><br></div>
<div dir="auto">Ashfaq</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Jul 2020, 09:43 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mohammed,<br><br>Thanks for providing the required details for the transfer.<br><br>The details will be shared with the finance team to take the necessary action as soon as possible<br><br>Feel free to contact us for any further assistance.<br><br>Your friends<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1289373